.page-top {
  overflow: hidden;
}
.page-top .mv {
  width: 100vw;
  height: 110vh;
  position: relative;
  background-image: linear-gradient(0deg, #e9ece2, #ffffff);
  overflow: hidden;
}
.page-top .mv:before {
  content: "";
  position: absolute;
  width: 27.78vw;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #96ac57;
}
.page-top .mv:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image:
    url(../../assets/img/top/deco01.png), url(../../assets/img/top/deco02.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    left -113% top -7%,
    /* right -91% bottom -53%; */
    right -91% bottom -24vh;
  background-size: 68.88vw, 78.47vw;
}
.page-top .mv .mv__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: var(--header-height);
  padding-bottom: 60px;
}
.page-top .mv .mv__text--md,
.page-top .mv .mv__text--lg {
  display: block;
  height: 100%;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family:
    Zen Kaku Gothic Antique,
    sans-serif;
  /* font-size: 4rem; */
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.03em;
}
.page-top .mv .mv__text--lg {
  font-size: 5rem;
  letter-spacing: -0.04em;
}
.page-top .mv .mv__text--lg span {
  font-size: 4rem;
}
.page-top .mv .mv__desc {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
//  -ms-flex-wrap: wrap;
//  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 16px;
  color: #fff;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:reverse;
    -webkit-flex-direction:row-reverse;
    -ms-flex-direction:row-reverse;
    flex-direction:row-reverse;
}
.page-top .mv .mv__main {
  width: 100%;
  height: 100%;
  position: relative;
  width: 81.95vw;
}
.page-top .mv .mv__img {
  width: 100%;
  height: 100%;
  border-radius: 80px 0 0;
  overflow: hidden;
}
.page-top .mv .mv__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top center;
  object-position: top center;
}
.page-top .mv .mv__title {
  position: absolute;
  left: 0;
  bottom: 0;
  font-family:
    Josefin Sans,
    sans-serif;
  color: #ffffff7d;
  font-size: 8.6vw;
  font-weight: 400;
  letter-spacing: -0.11em;
  line-height: 0.9;
  z-index: 2;
}
.page-top .news {
  padding-block: 60px 0;
}
.page-top .news .news__inner {
  display: grid;
  grid-template-columns: 1fr 76.2%;
  position: relative;
  padding-bottom: 52px;
}
.page-top .news .news__title--en {
  display: block;
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 15rem;
  font-weight: 400;
  color: #8c9d5c1a;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 0.5;
  position: absolute;
  bottom: 0;
  left: -16px;
  letter-spacing: unset;
}
.page-top .news .news__item {
  padding: 12px 16px;
}
.page-top .news .news__item-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 11px;
}
.page-top .news .news__item-date {
  font-family: Oswald, sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.page-top .news .news__item-title {
  font-size: 1.8rem;
  font-weight: 500;
}
.page-top .news .news__item-text {
  margin-top: 6px;
  line-height: 1.875;
}
.page-top .schedule {
  padding-block: 70px 52px;
  background-color: #faf6ef;
}
.page-top .schedule .schedule__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.page-top .schedule .schedule__calendar {
  padding-right: 60px;
}
.page-top .schedule .schedule__animals {
  border-left: 1px solid #e4d9c9;
  padding-left: 60px;
}
.page-top .schedule .schedule__animals-body {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 12px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.page-top .schedule .schedule__animals-img {
  width: min(348px, 100%);
}
.page-top .schedule .schedule__animals-caption {
  font-size: 22px;
  font-weight: 500;
  color: #84573d;
  letter-spacing: 0.13em;
  margin-top: -8px;
}
.page-top .care {
  padding-block: 107px 73px;
  background: url(../../assets/img/top/care.jpg) no-repeat center/cover;
}
.page-top .care .care__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-top: 43px;
}
.page-top .care .care__item {
  background-color: #fff;
  padding: 50px 40px 54px;
  -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 16px #0000000d;
  min-width: 0;
}
.page-top .care .care__item-img {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.page-top .care .care__item-title {
  font-size: 2.8rem;
  font-weight: 400;
  text-align: center;
  margin-top: 9px;
}
.page-top .care .care__item-span {
  display: block;
  margin-top: 6px;
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  color: #aac169;
  letter-spacing: 0.05em;
  text-align: center;
}
.page-top .care .care__item-text {
  margin-top: 11px;
  font-weight: 400;
  line-height: 1.875;
}
.page-top .ct {
    padding: 20px 10px;
}
.page-top .ct .ct__inner {
  grid-column: 1/3;
  display: grid;
  grid-template-columns: 42% 1fr;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  gap: 60px;
}
.page-top .ct .ct__content {
    padding-top: 70px;
}
.page-top .ct .ct__title {
  font-size: 4rem;
  font-weight: 400;
  color: #987563;
  margin-top: 15px;
  line-height: 1.35;
}
.page-top .ct .ct__text {
  margin-top: 13px;
  line-height: 2.25;
  margin-left: 6px;
  padding-bottom: 64px;
}
.page-top .appointments {
  padding-block: 100px;
  background-color: #8c9d5c;
  position: relative;
}
.page-top .appointments:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image:
    url(../../assets/img/top/appointments01.png),
    url(../../assets/img/top/appointments02.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    right top,
    left bottom;
  background-size: 41.94vw, 46.18vw;
  pointer-events: none;
}
.page-top .appointments .section-head:before {
  background-color: #bad17b;
}
.page-top .appointments .appointments__inner {
  width: min(800px, 100%);
  margin-inline: auto;
  color: #fff;
}
.page-top .appointments .appointments__desc {
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.6875;
  margin-top: 29px;
  text-align: center;
}
.page-top .appointments .appointments__text {
  line-height: 2.25;
  margin-top: 12px;
}
.page-top .appointments .book-button {
    display: block;
    text-align: center;
//  width: min(400px, 100%);
  margin: 29px auto 0;
    border: none;
    height: auto;
  position: relative;
}
.page-top .appointments .book-button img {
    height: auto;
    border: 2px solid #ff620d;
}
.page-top .appointments .appointments_note {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    margin-top: 1em;
}
.page-top .hospitals {
  padding-block: 100px 213px;
  position: relative;
  overflow: hidden;
}
.page-top .hospitals:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image:
    url(../../assets/img/top/hospitals-deco01.png),
    url(../../assets/img/top/hospitals-deco02.png),
    url(../../assets/img/top/hospitals-deco03.png),
    url(../../assets/img/top/hospitals-deco04.png);
  background-repeat: no-repeat, no-repeat;
  background-position:
    left top,
    right top,
    right bottom -3.4vw,
    left bottom -3.3vw;
  background-size: 14vw, 42.5vw, 49vw, 20vw;
  pointer-events: none;
  z-index: -1;
}
.page-top .hospitals .hospitals__body {
  margin-top: 55px;
  display: grid;
  gap: 59px;
  grid-template-columns: 47% 1fr;
  padding-inline: 5%;
}
.page-top .hospitals .hospitals__list {
  padding-right: 18px;
}
.page-top .hospitals .hospitals-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.page-top .hospitals .hospitals-item + .hospitals-item {
  margin-top: 30px;
}
.page-top .hospitals .hospitals-item__number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  background-color: #8c9d5c;
  color: #fff;
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 1.8rem;
  line-height: 1.5;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.page-top .hospitals .hospitals-item__main {
  margin-left: 12px;
  margin-right: 16px;
  margin-top: -5px;
}
.page-top .hospitals .hospitals-item__title {
  display: flex;
  flex-wrap: wrap;
  column-gap: 16px;
  row-gap: 0;
  font-size: 2rem;
  font-weight: 400;
}
.page-top .hospitals .hospitals-item__desc {
  font-size: 1.4rem;
  margin-top: 3px;
  letter-spacing: 0.02em;
}
.page-top .hospitals .hospitals-item__button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  padding: 7px 14px;
  border: 1px solid #8c9d5c;
  color: #8c9d5c;
  font-size: 1.6rem;
  font-weight: 700;
  white-space: nowrap;
  margin-left: auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.page-top .hospitals .hospitals-item__button:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #8c9d5c;
  -webkit-mask-image: url(../../assets/img/top/link-icon.png);
  mask-image: url(../../assets/img/top/link-icon.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.page-top .hospitals .hospitals-item__button:hover {
  background-color: #8c9d5c;
  color: #fff;
}
.page-top .hospitals .hospitals-item__button:hover:after {
  background-color: #fff;
}

@media(max-width:1024px) {
  .page-top .mv {
    height: 100vh;
  }
  .page-top .mv:after {
    background-position:
    left -113% top -3%,
    right -91% bottom -8vh;
  }
  .page-top .mv .mv__text--md {
    font-size: 2.6rem;
  }
}

@media(max-width:820px) {
  .page-top .care .care__list {
    grid-template-columns: 1fr;
  }
  .page-top .care .care__item-inner {
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .page-top .care .care__item-titleWrap {
    display: flex;
    align-items: baseline;
    gap: 12px;
  }
  .page-top .care .care__item-img,
  .page-top .care .care__item-title,
  .page-top .care .care__item-span {
    margin: 0;
  }
  .page-top .hospitals .hospitals__body {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 767px) {
  
  .page-top .mv {
    height: 70vh;
  }
  .page-top .mv:before {
    width: 40vw;
  }
  .page-top .mv:after {
    background-position:
    left -280px top -10%,
    right 230% bottom -10vh;
    background-size: 470px, 480px;
  }
  .page-top .mv .mv__inner {
    padding-bottom: 25px;
  }
  .page-top .mv .mv__desc {
    gap: 10px;
  }
  .page-top .mv .mv__text--md {
    font-size: 2rem;
  }
  .page-top .mv .mv__text--lg {
    font-size: 3.2rem;
  }
  .page-top .mv .mv__text--lg span {
    font-size: 2.4rem;
  }
  .page-top .mv .mv__main {
    width: 75vw;
  }
  .page-top .mv .mv__img {
    border-radius: 40px 0 0;
  }
  .page-top .mv .mv__img img {
    object-position: 50% 50%;
  }
  .page-top .mv .mv__title {
    text-align: right;
    right: 10px;
  }
  .page-top .mv .mv__title span {
    display: inline-block;
    font-size: 4rem;
  }

  .page-top .news {
    padding-block: 50px 0;
  }
  .page-top .news .news__title--en {
    font-size: 10rem;
  }
  .page-top .news .news__inner {
    grid-template-columns: 1fr;
  }
  .page-top .news .news__item:not(:last-of-type) {
    margin-bottom: 20px;
  }
  .page-top .news .news__item {
    padding: 0;
  }
  .page-top .news .news__item-head {
    gap: 8px;
  }
  .page-top .news .news__item-date {
    font-size: 1.2rem;
  }
  .page-top .news .news__item-title {
    font-size: 1.6rem;
  }

  .page-top .schedule {
    padding-block: 50px;
  }
  .page-top .schedule .schedule__inner {
    grid-template-columns: 1fr;
    gap: 50px;
  }
  .page-top .schedule .schedule__calendar {
    padding-right: 0;
  }
  .page-top .schedule .section-title-simple {
    padding-block: 24px 0;
  }
  .page-top .schedule .schedule__animals {
    padding: 0;
    border: none;
  }

  .page-top .care {
    padding-block: 50px;
      background-position: 20% top;
      background-size: 200%;
      background-repeat: repeat-y;
  }
  .page-top .care .care__list {
    grid-template-columns: 1fr;
    margin-top: 20px;
    gap: 20px;
  }
  .page-top .care .care__item {
    padding: 20px;
  }
  .page-top .care .care__item-img {
    width: 42px;
  }
  .page-top .care .care__item-title {
    font-size: 1.8rem;
  }
  .page-top .care .care__item-title span {
    display: inline-block;
  }
  .page-top .care .care__item-span {
    font-size: 1.2rem;
  }

  .page-top .ct {
    padding: 0;
  }
  .page-top .ct .ct__inner {
    position: relative;
    grid-template-columns: 1fr;
    gap: 0px;
  }
  .page-top .ct .ct__img {
    width: 75%;
  }
.page-top .ct .ct__content {
    padding-top: 0;
}
  .page-top .ct .section-head {
    position: absolute;
    top: 50px;
    right: 0;
  }
  .page-top .ct .ct__title {
    font-size: 3.2rem;
    margin-left: 25px;
  }
  .page-top .ct .ct__title span {
    display: inline-block;
  }
  .page-top .ct .ct__text {
    margin-left: 25px;
    padding-bottom: 50px;
  }

  .page-top .appointments {
    padding-block: 50px;
  }
  .page-top .appointments .appointments__desc {
    font-size: 2.8rem;
  }
  .page-top .appointments .appointments__desc span {
    display: inline-block;
  }
.page-top .appointments .book-button {
}
.page-top .appointments .book-button img {
    height: 70px;
}

  .page-top .hospitals {
    padding-block: 80px;
  }
  .page-top .hospitals:before {
    background-image:
    url(../../assets/img/top/hospitals-deco01_sp.png),
    url(../../assets/img/top/hospitals-deco02_sp.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right bottom;
    background-size: 100%, 100%;
  }
  .page-top .hospitals .hospitals__body {
    grid-template-columns: 1fr;
    padding-inline: 0;
    margin-top: 20px;
  }
  .page-top .hospitals .hospitals__list {
    padding-right: 0;
  }
  .page-top .hospitals .hospitals-item__title {
    font-size: 1.6rem;
  }
  .page-top .hospitals .hospitals-item__title span.large {
    font-size: 2rem;
  }
  .page-top .hospitals .hospitals-item__button {
    font-size: 1.4rem;
    padding: 6px 10px;
  }
  .page-top .hospitals .hospitals-item__button:after {
    width: 14px;
    height: 14px;
  }
}





